Sie befinden sich hier: eisfair / Pack-Eis
News News News

Content

phppgadmin (database)

PHP PostgreSQL Administration (Verifiziert)

Version: 1.0.0 Status: stable Release Datum: 2010-12-27
Autor: the eisfair team, team(at)eisfair(dot)org

Dieses Paket stellt das Datenbank-Administrationstool 'phpPgAdmin'
fuer bequemes PostgreSQL-Handling via Browser zur Verfuegung. Das Paket
basiert auf dem Release 4.2.3 von phpPgAdmin.

Es wird PHP 5.2.x vorausgesetzt.


This package includes the PostgreSQL database administration tool
'phpPgAdmin' for eisfair. The package is based on the phpPgAdmin
stable release 4.2.3

Installed PHP 5.2.x is required.

SHA1-Prüfsumme: c85bde3db534c24c318ffa7f829fc48fcd2dd7d8
Größe: 670.82 KByte
Eis-List: http://www.pack-eis.de/vieweislist.php?pid=15911
Info-Datei: http://www.pack-eis.de/dl.php?l=15911/phppgadmin.tar.bz2.info (Keine Fehler)
Benötigte Pakete: base 1.6.1
apache2 1.2.0
apache2_php5 1.2.0
Benötigte Libraries: keine
Weitere Funktionen: Changelog anzeigen
Dokumentation anzeigen
Dieses Paket ist
lauffähig unter:
eisfair 1

PHP PostgreSQL Administration over the web (Offizielles Paket)

Version: 2.1.2 Status: testing Release Datum: 2015-02-12
Autor: the eisfair team, team(at)eisfair(dot)org
Internal Program Version:

phpPgAdmin is a web-based administration tool for PostgreSQL. It is
perfect for PostgreSQL DBAs, newbies and hosting services.

http://phppgadmin.sourceforge.net
SHA1-Prüfsumme: 207e40f6a81dbe51b9ccf8a36eeed75899d79a8f
Größe: 530.95 KByte
Eis-List: keine
Info-Datei: http://www.pack-eis.de/dl.php?l=15963/phppgadmin.tar.bz2.info (Keine Fehler)
Benötigte Pakete: base 2.3.7
apache2 1.8.3
apache2_php5 1.8.3
Benötigte Libraries: keine
Weitere Funktionen: Changelog anzeigen
Dokumentation anzeigen
Dieses Paket ist
lauffähig unter:
eisfair 1